body {
	background-color: white;
	color: black;
	font-family: 'Fira Sans', sans-serif;
	font-size: 16px;
}

body, div, ul, ol, li, p {
	margin: 0;
	padding: 0;
}

div {
	box-sizing: border-box;
}

a {
	color: black;
	background-color: #f0f0f0;
	text-decoration: none;
}

a:before {
	content: ">"
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	margin-bottom: 1em;
	margin-top: 2em;
}

h1 {
	font-size: 3em;
}

h2 {
	font-size: 2em;
}

p {
	line-height: 1.4;
	margin-bottom: 1em;
}

.site-wrapper {
	padding-bottom: 3em;
	width: 100%;
}

.page-wrapper {
	margin: 0 auto;
	max-width: 700px;
	padding: 1em;
}

